BODY
{
    FONT-SIZE: 10pt;
    MARGIN: 0px;
    FONT-FAMILY: Arial, Tohama, Verdana;
}
.topbar{
	background-image:url(../images/topbar.gif);
	background-repeat:repeat-x;
	text-align:center;
}
.logobar{
	background-image:url(../images/logobar.gif);
	background-repeat:repeat-x;
}
.middle_left{
	background-image:url(../images/middle_left.jpg);
	background-repeat:repeat-y;
}
.middle_right{
	background-image:url(../images/middle_right.jpg);
	background-repeat:repeat-y;
}
.bottom_left{
	background-image:url(../images/bottom_left.jpg);
	background-repeat:no-repeat;
}
.bottom_right{
	background-image:url(../images/bottom_right.jpg);
	background-repeat:no-repeat;
}
.bottom_middle{
	background-image:url(../images/bottom_bg.jpg);
	background-repeat:repeat-x;
}
.panel_top{
	background-image:url(../images/panel_top.gif);
	background-repeat:no-repeat;
}
.panel_middle{
	background-image:url(../images/panel_middle.gif);
	background-repeat:repeat-y;
}
.vline{
	background-image:url(../images/vline.gif);
	background-repeat:repeat-x;
	height:20px;
}
A.menulink:active
{
    color:#666666;
	FONT-SIZE: 13pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
}
A.menulink:link
{
    color:#666666;
	FONT-SIZE: 13pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
}
A.menulink:visited
{
    color:#666666;
	FONT-SIZE: 13pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
}
A.menulink:hover
{
  	color:#000000;
	FONT-SIZE: 13pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
} 

A.topmenulink:active
{
    color:#666666;
	FONT-SIZE: 11pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
}
A.topmenulink:link
{
    color:#666666;
	FONT-SIZE: 11pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
}
A.topmenulink:visited
{
    color:#666666;
	FONT-SIZE: 11pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
}
A.topmenulink:hover
{
  	color:#000000;
	FONT-SIZE: 11pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
} 

A.titlelink:active
{
    color:#666666;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION:underline;
}
A.titlelink:link
{
    color:#666666;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION:underline;
}
A.titlelink:visited
{
    color:#666666;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION:underline;
}
A.titlelink:hover
{
  	color:#000000;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
} 
.title
{
    color:#666666;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
}
.title_current
{
    color:#666666;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION:underline;
}

.subtitle
{
    color:#0E7200;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold; 
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none;
}
.advlist
{
padding:2px;
}
A:link
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #333333;
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #0000ff;
    FONT-FAMILY: Arial, Tohama, Verdana;
    TEXT-DECORATION: underline
}
 
INPUT
{
	font-size: 9pt;
	font-family: Arial, Verdana;
	border:	1px solid #7b9ebd;
}
INPUT.NoBorder
{
	font-size: 9pt;
	font-family: Arial, Verdana;	
	border:	0px solid #7b9ebd;
}
SELECT
{
	border:	1px solid #7b9ebd;
	font-size: 9pt;	
	font-family: Arial, Verdana;
	
}
TEXTAREA
{
	font-size: 9pt;
	font-family: Arial, Verdana;
	border:	1px solid #7b9ebd;
}
 